<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet version="1.1" xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<sourceInformation>
		<dataSetInformation>
			<common:UUID>7e9dac4a-ccb8-4619-b9ef-07de96af0efd</common:UUID>
			<common:shortName xml:lang="en">PDF EPD for 1.1.00133.2020 ADFORS Novelio®</common:shortName>
			<referenceToDigitalFile uri="1.1.00133.2020 MRPI-EPD ADFORS NOVELIO FINAL.pdf"/>
			<referenceToContact type="contact data set" refObjectId="afc274bc-12a1-428d-9298-b179ed1450ec" uri="../contacts/afc274bc-12a1-428d-9298-b179ed1450ec.xml">
				<common:shortDescription xml:lang="en">SAINT-GOBAIN ADFORS CZ s.r.o.</common:shortDescription>
			</referenceToContact>
		</dataSetInformation>
	</sourceInformation>
	<administrativeInformation>
		<dataEntryBy>
			<common:timeStamp>2021-02-03T11:58:56.797818</common:timeStamp>
		</dataEntryBy>
		<publicationAndOwnership>
			<common:dataSetVersion>04.01.000</common:dataSetVersion>
		</publicationAndOwnership>
	</administrativeInformation>
</sourceDataSet>